@charset "utf-8";
/* CSS Document */
a{ color:#000;}
.warp{margin:0 auto;}
.content{width:1200px; clear: both; overflow: hidden; margin:0 auto;}
.w840{ width:840px;}
.w470{ width:470px;}
.w650{ width:650px;}
.w210{ width:210px;_overflow:hidden;}
.w400{ width:400px;}
.w245{ width:245px;_overflow:hidden;}
.w604{ width:604px;_overflow:hidden;}
.w295{ width:295px;_overflow:hidden;}
.mL15{ margin-left:15px;}
.mT15{ margin-top:15px;}
/*headline*/
.tTit .topTit{font-size:35px; line-height:35px; font-weight:bold; color:#213885; text-align:center;}
.tTit .topTit a{color:#213885;}
.tTit .topSub{margin-top:10px;font-size:16px; line-height:25px; text-align:center;}
/*jujiao*/
.topList01{ font-size:18px; line-height:27px;}
.topList02{ font-size:14px; line-height:21px; text-indent:2em; margin-top:5px;}
/* slideBox1 */
.slideBox1 {position:relative;float:right;width:840px;height:480px;overflow:hidden;}
.slideBox1 .con {position:relative;width:100%;height:100%;overflow:hidden;}
.slideBox1 .infinity {width:98000px;}
.slideBox1 .pic {float:left;}
.slideBox1 .pic li {float:left;position:relative;}
.slideBox1 .pic img {display:block;width:840px;height:480px;}
.slideBox1 .pic .layer {position:absolute;left:0;bottom:0;width:100%;height:58px;background:url(https://f2.cri.cn/M00/C7/AA/CqgNOljwcYGAN2w4AAAAAAAAAAA7284503.black60.png) repeat;}
.slideBox1 .title {float:left;width:60%;padding-left:1.5%;color:#FFF;font-size:16px;line-height:58px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.slideBox1 .title a {color:#FFF;}
.slideBox1 .title a:hover {color:#9CF;text-decoration:underline;}
.slideBox1 .menu {position:absolute;right:0; bottom:12px;width:38%;height:14px;padding-right:0;text-align:right;line-height:0;overflow:hidden;}
.slideBox1 .menu a {display:inline-block;*display:inline;zoom:1;width:24px;height:14px;background:url(https://f2.cri.cn/M00/C7/AA/CqgNOljwcYGAN2w4AAAAAAAAAAA7284503.slideBox.png) 0 0 no-repeat;_background:#999;text-decoration:none;text-indent:-999px;white-space:nowrap;overflow:hidden;cursor:pointer;outline:none;}
.slideBox1 .menu a.current {background-position:-34px 0px;}
/*more*/
.indexMore{ float:right;}
.indexMore01{ margin-top:2px;}
/*tabBox*/
.tabBox {overflow:hidden;}
.tabBox-menu {height:54px;padding-left:65px;background:url(https://f2.cri.cn/M00/C7/AA/CqgNOljwcYGAN2w4AAAAAAAAAAA7284503.caption1.png) 0 0 no-repeat;}
.tabBox-menu ul {position:relative;float:left;height:54px;padding:0 70px 0 30px;color:#d68684;font-size:24px; line-height:60px;font-weight:bold;}
.tabBox-menu .bg {position:absolute;left:0;bottom:0;z-index:-1;height:54px;}
.tabBox-menu ul li {float:left;padding:0 18px;background:url(https://f2.cri.cn/M00/C7/AA/CqgNOljwcYGAN2w4AAAAAAAAAAA7284503.l1.png) left center no-repeat;cursor:pointer;}
.tabBox-menu ul li.first {padding-left:0; background:none;}
.tabBox-menu ul li:hover {color:#e24a51;}
.tabBox-menu ul li.current { color:#c6020b;cursor:default;}
.tabBox-con li{ float:none;}
.tabBox-con .tabUl li{margin-bottom:25px !important;}
.w400 .topList{ height:157px;}
/*bjpp*/
.bjImg li { margin-top:25px;float:none;}
/*tupian*/
.tuPian{background:url(https://f2.cri.cn/M00/C7/AA/CqgNOljwcYGAN2w4AAAAAAAAAAA7284503.tuPicBj.png) 0 0 no-repeat; padding:77px 14px 108px 13px;}
.w245Top li,.w245Bot li{ width:245px; height:auto}
.w245Top li img {width:245px;height:295px;}
.w245Bot li img {width:245px;height:245px;}
.w295Top ul{ width:620px; overflow:hidden;}
.w295Top li{ width:295px; height:auto; margin-right:15px;}
.w295Top li img {width:295px;height:295px;}
.w604Bot ul{ width:604px;}
.w604Bot li {width:604px;height:245px;}
.w604Bot li img {width:604px;height:245px;}
.w295Zh li{ width:295px; height:auto;}
.w295Zh li img {width:295px;height:554px;}
/*foot*/
.hr{ margin:0;padding:0;border: 0;background-color: #a0a0a0;height: 1px}
.footer-wrap{ margin:25px auto;}
.footer-wrap p{ font-size:12px; line-height:25px; text-align:center;}